os:x64
ip:192.168.11.23
pn:IRC3826
pt:C
pun:Canon-C3826-1
sel:X
cfn:CNLB0MA64.INF
cpn:Canon Generic Plus UFR II
bfn:CNLB0MA64.INF
bpn:Canon Generic Plus UFR II
ffn:cnxrpma6.inf
fpn:Canon Generic FAX Driver (FAX)
pnl:E
c:1
b:1
f:0
pro:raw
por:9100
snm:d
ano:1
a1ip:192.168.11.199
a1pn:IRC3826
a1pt:C
a1pun:Canon-C3826-2
a1cfn:CNLB0MA64.INF
a1cpn:Canon Generic Plus UFR II
a1bfn:CNLB0MA64.INF
a1bpn:Canon Generic Plus UFR II
a1ffn:cnxrpma6.inf
a1fpn:Canon Generic FAX Driver (FAX)
a1pnl:E
a1c:1
a1b:1
a1f:0